Name:           fuse-emulator-utils
Version:        0.8.0.1
Release:        1%{?dist}
Summary:        Additional utils for the Fuse spectrum emulator
Group:          Applications/Emulators
License:        GPL
URL:            http://fuse-emulator.sourceforge.net
Source:         http://dl.sf.net/fuse-emulator/fuse-utils-%{version}.tar.gz
BuildRoot:      %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)
BuildRequires:  libspectrum-devel >= 0.3.0.1

%description
A collection of utilities for the Fuse ZX-Spectrum emulator


%prep
%setup -q -n fuse-utils-%{version}
chmod 644 createhdf.c


%build
%configure --disable-static
make %{?_smp_mflags}


%install
rm -rf %{buildroot}
make install DESTDIR=%{buildroot}


%clean
rm -rf %{buildroot}


%files
%defattr(-,root,root)
%{_mandir}/man1/*.1.gz
%{_bindir}/*
%doc AUTHORS COPYING README ChangeLog


%changelog
* Sat Jul 07 2007 Ian Chapman <packages@amiga-hardware.com> 0.8.0.1-1%{?dist}
- Upgrade to 0.8.0.1
- Various cleanups to the SPEC including conforming to new guidelines

* Sat Sep 16 2006 Paul F. Johnson <paul@all-the-johnsons.co.uk> 0.7.0-5
- rebuild

* Sun Jun 4 2006 Paul F. Johnson <paul@all-the-johnsons.co.uk> 0.7.0-4
- Spec file fixes
- Added back in the 64 bit architecture

* Thu Feb 9 2006 Paul F. Johnson <paul@all-the-johnsons.co.uk> 0.7.0-3
- Included ExcludeArch for x86_64 and ia64
- Fixed the package name correctly

* Fri Jan 13 2006 Paul F. Johnson <paul@all-the-johnsons.co.uk> 0.7.0-2
- Renamed packed to fuse-emulator-utils

* Thu Sep 1 2005 Paul F. Johnson <paul@all-the-johnsons.co.uk> - 0.7.0-1.fc
- Initial build for FC
